<xml> </xml>

db4o |

# ObjectClass.MaximumActivationDepth Method

sets the maximum activation depth to the desired value.

void MaximumActivationDepth(
int depth
);

#### Parameters

depth
  the desired maximum activation depth

#### Remarks

sets the maximum activation depth to the desired value.
A class specific setting overrides the global setting

#### See Also

ObjectClass Interface | com.db4o.config Namespace | Why activation? | com.db4o.config.ObjectClass.CascadeOnActivate